<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Sign Up Page</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	
	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="3">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th colspan="10">Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000</td>
						<td>Enjoy all the benifits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is in inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">

				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required autocomplete="">
				<br>
				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required autocomplete="">
				<br>
				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required autocomplete="">
				<br>
				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="text" name="contact_number" id="contact_number" required autocomplete="">
				<br>

				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back end Programming">Back end Programming</option>
				</select>

				<br>
				<label>Preferred Contact:</label>
				<br>				
				<input type="checkbox" name="pc1" id="pc1" value="email">
				<label for="pc1">Email</label>
				<br>
				<input type="checkbox" name="pc2" id="pc2" value="phone">
				<label for="pc2">Phone</label>
				
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="packages" id="package-type1" value="basic">
				<label for="package_1">Basic</label>

				<br>
				<input type="radio" name="packages" id="package2" value="premium">
				<label for="package_type2">Premium</label>

				<br>
				<label for="message">Message</label>
				<br>
				<textarea name="message" id="message" rows="5"></textarea>

				<br>
				<button>Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>

			</form>

		</section>

	</main>

</body>
</html>
